@charset "UTF-8";

.event_all{background:#005EAC;}
.event_flower{background:#ff7daf;}
.event_animal{background:#73cd3c;}
.event_sports{background:#00aaba;}
.event_gourmet{background:#ec5038;}
.event_volunteer{background:#E07400;}
.event_nature-study{background:#9f4ea6;}
.event_schedule{background:#9e6e45;}
.e_c_icon {
	border-radius: 4px;
	color:#fff;
	font-size: 1.4rem;
	font-weight: 400;
	display: inline-block;
	padding: 0 24px;
}
.weatherrain:before {background: url("../images/icon_rain.png")no-repeat;}
.weatherrain span {display: block;}
.list_bsb .event_fr {justify-content: flex-start;align-items: center;}
.list_bsb .event_fr span:nth-of-type(1) {margin: 5px 10px 5px 0;}
.list_bsb .event_fr span:nth-of-type(2) {width: 32px;height: 46px;border-radius: 50%;color: #fff;display: flex;align-items: center;line-height: 1.1;font-size: 1.36rem;padding: 0 7px; text-align: center;}
.list_bsb .event_fr span.rain_01 {background:#00b9ec;}
.list_bsb .event_fr span.rain_02 {background:#fcb159;}
.list_bsb .event_fr span.rain_03 {background:#00b9ec;}
.list_bsb .event_fr span.rain_04 {background:#fcb159;}
.list_bsb .event_fr span.rain_05 {background:#00b9ec;}
.list_bsb p.area span + a{
	border:1px solid #005eac;
	line-height: 1;
	display: inline-block;
	border-radius: 4px;
	padding: 2px 6px;
	margin-left: 6px;
	color: #005eac;
	text-decoration: none;
}
header {
  background-color: #115fad;
  height: 70px;
}
header > div.flex {
  height: 80px;
  justify-content: space-between;
}
header h1 {
  width: 19%;
  margin-bottom: 5px;
}
.main_menu .icon {
  color: #fff;
  padding-left: 27px;
}
.main_menu > li > a {
  font-size: 1.4rem;
  margin-right: 14px;
  transition: 0.5s;
}
.main_menu > li > a::after ,
.main_menu .icon::after {
  content: none;
}
.main_menu > li > a:hover {
  opacity: 0.6;
}
.main_visual {
  margin-top: 70px;
  max-height: 750px;
}
.main_visual .datetime {
  background-size: cover;
  background-position: center;
  width: 100%;
  text-align: center;
  margin: 0 auto;
  max-width: 883px;
  position: absolute;
  left: 0;
  right: 0;
  top: 53%;
  transform: translateY(-50%);
}
.main_visual .main_back {
  background-image: url("../images/main_back.png");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  max-height: 100%;
  height: 100%;
}
.main_menu li:nth-child(1) .icon::before {
    background-image: url("../images/icon_flower.png");
}
.main_menu li:nth-child(2) .icon::before {
    background-image: url("../images/icon_flag.png");
}
.main_menu li:nth-child(3) .icon::before {
    background-image: url("../images/icon_gourmand.png");
}
.main_menu li:nth-child(4) .icon::before {
  background-image: url("../images/icon_good.png");
}
.main_menu li:nth-child(5) .icon::before {
    background-image: url("../images/icon_map02.png");
}
.main_menu li:nth-child(6) .icon::before {
  background-image: url("../images/icon_uminakatabi.png");
}
.main_menu li:nth-child(7) .icon::before {
    background-image: url("../images/icon_car.png");
}
.main_menu li:nth-child(8) .icon::before {
    background-image: url("../images/icon_trophy.png");
}
.img img {
  width: 100%;
}

.img .img_comingsoon {margin: 0 auto; width: 130px;}



#ps_section2 .inner ,
#ps_section3 .inner {
  padding: 0;
}


#ps_section1 ,
#ps_section2 ,
#ps_section3 ,
#ps_section4 ,
#ps_section5 ,
#ps_section6 ,
#ps_section7 {
  background-image: url("../images/section1_back.jpg");
  background-size: cover;
  background-position: center;
  background-repeat: repeat-y;
  padding: 0px 0 60px;
}
#ps_section1 {
  padding: 60px 0 0;
}
#ps_section2 {
  background-image: url("../images/section2_back.jpg");
}
#ps_section3 {
  background-image: url("../images/section3_back.jpg");
}
#ps_section4 {
  background-image: url("../images/section4_back.jpg");
}
#ps_section5 {
  background-image: url("../images/section5_back.jpg");
}
#ps_section6 {
  background-image: url("../images/section6_back.jpg");
}
#ps_section7 {
  background-image: url("../images/section7_back.jpg");
}
#ps_section1 .inner ,
.inner .img {
  text-align: center;
  margin: 0 auto;
}
#ps_section1 .inner .img {
  margin: 60px auto;
}
#ps_section1 .inner .img img {
  max-width: 430px;
}
.cont_title {
  background: #ff7daf;
  opacity: 1;
  height: 100px;
  vertical-align: middle;
  position: relative;
  margin: 0 auto 60px;
}
#ps_section3 .cont_title {
  background: #3ea345;
}
#ps_section4 .cont_title {
  background: #8b81c7;
}
#ps_section5 .cont_title {
  background: #ff9b00;
}
#ps_section6 .cont_title {
  background: #08adbc;
}
#ps_section7 .cont_title {
  background: #ec5038;
}
.cont_title img {
    position: absolute;
    left: 50%;
    /* right: 0; */
    top: 50%;
    transform: translate(-50% , -50% );
    display: block;
}
#ps_section2 .cont_title ,
#ps_section3 .cont_title {
  margin-bottom: 0;
}
#ps_section2 .inner02 ,
#ps_section3 .inner02 {
  max-width: 1200px;
  padding-top: 60px;
}
#ps_section3 .inner02 {
  background: url(../images/parts03.png)no-repeat;
  background-size: contain;
  background-position-y: 44px;
  padding-bottom: 40px;
}
#ps_section3 .inner02 > div:first-of-type {
  margin-bottom: 60px;
  position: relative;
}
#ps_section2 .inner02 > div:first-of-type {
  position: relative;
}
#ps_section2 .inner02 > div:first-of-type::before ,
#ps_section2 .inner02 > div:first-of-type::after ,
#ps_section3 .inner02 > div:first-of-type::before ,
#ps_section3 .inner02 > div:first-of-type::after {
  display: inline-block;
  content: "";
  background-size: 100% auto;
  vertical-align: middle;
  position: absolute;
}
#ps_section2 .inner02 > div:first-of-type::before {
  background: url(../images/parts01.png)no-repeat;
  width: 158px;
  height: 364px;
  left: -25px;
  top: -20px;
  left: 6vw;
}
#ps_section2 .inner02 > div:first-of-type::after {
  background: url(../images/parts02.png)no-repeat;
  width: 224px;
  height: 410px;
  right: 3vw;
  top: 10px;
}
#ps_section2 .inner02 > div:first-of-type img ,
#ps_section3 .inner02 > div:first-of-type img {
  z-index: 2;
  position: relative;
  max-width: 530px;
}
#ps_section2 .inner02 > div:first-of-type img {
  width: 100%;
}
#ps_section2 .inner02 .btn {margin-bottom: 20px;}
#ps_section2 .inner02 .img {
  width: 100%;
  max-width: 460px;
  margin: 0px auto 60px;
  text-align: center;
}
#ps_section2 .flower_guide {
  background-color: #fff;
  padding: 20px;
  margin-bottom: 20px;
  border-radius: 16px;
}
#ps_section2 .flower_guide .pic {
  width: 40%;
  margin-right: 3%;
}
#ps_section2 .flower_guide .txt {
  width: 57%;
}
#ps_section2 .flower_guide .txt .f_ttl {
  font-size: 2.6rem;
  font-weight: 700;
  margin-bottom: 25px;
  border-left: 5px solid #ff7daf;
  padding: 3px 0 5px 1rem;
}
#ps_section2 .flower_guide .txt p {
  margin-bottom: 10px;
  padding-left: 30px;
  position: relative;
  font-weight: 400;
}
#ps_section2 .flower_guide .txt p:last-child {
  padding-left: 0;
  margin: 20px 0 0 0;
}
#ps_section2 .flower_guide .txt p::before {
  position: absolute;
  content: "";
  display: inline-block;
  width: 20px;
  height: 20px;
  background-repeat: no-repeat;
  background-size: 100% auto;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
  vertical-align: middle;
}
#ps_section2 .flower_guide .txt .f_hold::before{background-image: url(../images/f_hold_icon.png);}
#ps_section2 .flower_guide .txt .f_area::before{background-image: url(../images/f_area_icon.png);}
#ps_section2 .flower_guide .txt .f_scl::before{background-image: url(../images/f_scl_icon.png);}

#ps_section3 .inner02 > div:first-of-type img {
  max-width: 674px;
}

.circle_number {
  display: inline-block;
  width: 25px;
  height: 25px;
  margin-left: 5px;
  padding: 2px 0 0 1px;
  font-size: 80%;
  text-align: center;
  vertical-align: top;
  color: #fff;
  background-repeat: no-repeat;
  background-size: 100%;
  background-image: url(../images/map_icon.png);
}
/*#ps_section3 .inner02 > div:first-of-type::before {
  background: url(../images/parts03.png)no-repeat;
  width: 158px;
  height: 364px;
  left: -25px;
  top: -20px;
  left: 6vw;
}
#ps_section3 .inner02 > div:first-of-type::after {
  background: url(../images/parts04.png)no-repeat;
  width: 224px;
  height: 410px;
  right: 3vw;
  top: 10px;
}*/
#ps_section3 .btn {
  padding-bottom: 0;
}
#ps_section3 .picture {
  width: 100%;
  max-width: 650px;
  margin: 0px auto 60px;
  text-align: center;
}
.btn a {
  margin: 40px auto 0;
}
#ps_section4 .inner > div:first-of-type {
  margin-bottom: 60px;
  width: 100%;
}
#ps_section4 .inner > div:first-of-type img {
  width: 100%;
}
#ps_section4 .inner > div:first-of-type .pc {
  display: block;
}
#ps_section4 .inner > div:first-of-type .sp {
  display: none;
}
#ps_section5 .inner p {
  margin-bottom: 30px;
}
#ps_section6 .inner p {
  margin-top: 40px;
  text-align: center;
}
#ps_section6 .btn a {
  margin-top: 20px;
}
#ps_section7 a ,
#ps_section8 a {
  transition: 0.5s;
}
#ps_section7 a:hover ,
#ps_section8 a:hover {
  opacity: 0.6;
}
#ps_section8 .flex .img img {
  -webkit-box-shadow: 0 2px 6px rgb(0 0 0 / 20%);
  box-shadow: 0 2px 6px rgb(0 0 0 / 20%);
}
.bg_w {
  background-color: #fff;
}
.bg_w .yt-wrap {
  margin: 40px auto 60px;
}
.fv_news {
	height: 10rem;
	background-color: #fff;
	display: flex;
}
.fv_news > .flex {
	width: 100%;
	max-width: 1040px;
	margin: auto;
	padding: 0 20px;
	align-items: center;
}
.fv_news .th_info_bnr {width: 43%;}
.fv_news .th_info_bnr a {
	display: block;
}
.fv_news .th_info_bnr a img {
	border-radius: 10px;
	box-shadow: 0 5px 5px rgba(0, 0, 0, .05);
}

.fv_news .fv_news_list {
	width: 100%;
}
.fv_news .th_info_bnr + .fv_news_list {
	width: 55%;
	margin-left: 2%;
}
.fv_news_list dl {align-items: center;}
.fv_news_list dt {
	color: #e60012;
    border: 1px solid;
    font-size: 1.4rem;
    padding: 10px;
    box-sizing: border-box;
    border-radius: 5px;
    text-align: center;
    width: 10rem;
    line-height: 1.3;
}
.fv_news_list dd {
	height: 6rem;
    overflow: scroll;
	overflow-x: hidden;
	overflow-y: scroll;
	width: calc(100% - 10rem);
	padding-right: 5px;
}
.fv_news_list dd::-webkit-scrollbar{width:6px; height: 0px; }
.fv_news_list dd::-webkit-scrollbar-track{background:#dcdddd; border-radius: 3px;}
.fv_news_list dd::-webkit-scrollbar-thumb{background:#b5b5b6; border-radius: 3px;}
.fv_news_list ul {margin-left: 2rem;}
.fv_news_list li {margin-bottom: 1rem;}
.fv_news_list li:last-child {margin-bottom: 0;}
.fv_news_list a .txt {
	border-bottom: 1px solid #fff;
	transition: .3s;
}
.fv_news_list .day {
	font-size: 1.4rem;
	color: #333333;
	margin-right: 2rem;
	width: 8rem;
}
.fv_news_list .txt {
	font-size: 1.5rem;
	font-weight: 400;
  text-align: left;
	width: calc(100% - 10rem);
	overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

/* --タブナビ-- */
.tab-nav__list {
    display: grid;
    grid-template-columns: repeat(3,1fr);
    gap: 15px;
}
.tab-nav__item {
	cursor: pointer;
	display: block;
  text-align: center;
  background-color: #fff;
  padding: 20px 4px;
  border-radius: 20px 20px 0 0;
  font-weight: bold;
	width: 100%;
  transition: 0.5s;
}
.tab-nav__item:last-of-type {
	margin-right: 0;
}
.tab-nav__item:hover {
  opacity: 0.7;
}
.tab-nav__item.is-active {
	background-color: #73cd3c;
}
.tab-nav__item.no2.is-active {
	background-color: #ff7daf;
}
.tab-nav__item.no3.is-active {
	background-color: #00aaba;
}
.tab-nav__item.no4.is-active {
	background-color: #ec5038;
}
.tab-nav__item.no5.is-active {
	background-color: #9f4ea6;
}
.tab-nav__item.no6.is-active {
	background-color: #fa8700;
}
.tab-nav__item p,
.tab-nav__item p span{
  color: #73cd3c;
  font-weight: bold;
  font-size: 2.0rem;
}
.tab-nav__item p span{
  font-size: 2rem;
  display: block;
}
.tab-nav__item.no2 p,
.tab-nav__item.no2 p span{
  color: #ff7daf;
}
.tab-nav__item.no3 p,
.tab-nav__item.no3 p span{
  color: #00aaba;
}
.tab-nav__item.no4 p,
.tab-nav__item.no4 p span{
  color: #ec5038;
}
.tab-nav__item.no5 p,
.tab-nav__item.no5 p span{
  color: #9f4ea6;
}
.tab-nav__item.no6 p,
.tab-nav__item.no6 p span{
  color: #fa8700;
}
.tab-nav__item.is-active p ,
.tab-nav__item.is-active p span {
  color: #fff;
}

.tab-nav__item.is-active .tab-nav__item-inner {
	color: #fff;
}
.tab-nav__item.no5 br {
	display: none;
}
.tab-nav__text {
	font-size: 1.5rem;
/*	margin-bottom: 12px;*/
	line-height: 1;
}
.tab-nav__img {
	height: 40px;
	margin: auto;
}
.tab-nav__img.no2 {
	display: none;
}
.tab-nav__item.is-active .tab-nav__img.no1 {
	display: none;
}
.tab-nav__item.is-active .tab-nav__img.no2 {
	display: block;
}


/* タブコンテンツ */
.tab-content__list {
	position: relative;
	overflow: hidden;
  padding: 0px;
  margin: 0 auto;
}
.tab-first-content {
	position: relative;
	top: 0;
	left: 0;
	width: 100%;
}

.tab-content__item {
	visibility: hidden;
	position: absolute;
	top: 0;
	left: 0;
	overflow: hidden;
	opacity: 0;
	visibility: hidden;
}
.tab-content__item.is-show {
	visibility: visible;
	display: block;
	position: relative;
	overflow: hidden;
	opacity: 1;
	visibility: visible;
  background: #fff;
  padding: 30px 20px 20px;
}
.tab-content__item::before {
	content: "";
	display: block;
	width: 100%;
	height: 100%;
	position: absolute;
	background-color: #fff;
	pointer-events: none;
	transition: all .6s;
	z-index: 10;
	top: 0;
	left: 0;
   transition: 1.2s all cubic-bezier(0.77,0,0.18,1);
   opacity: 1;
	visibility: visible;
}
.tab-content__item.is-show::before {
	transform: translateY(100%);
}
.tag-list {

}
.tag-item {
	line-height: 1.4;

	color: #000;
	display: block;

	margin-bottom: 8px;
}

.tag-item:last-of-type {
	margin-bottom: 0;
}
.tag-item__inner {
	font-size: 12px;
	padding: 4px 10px;
	background-color: #e1e1e1;
	display: inline-block;
}

#ps_section5 a {
  display: block;
  transition: 0.5s;
}
#ps_section5 a:hover {
  opacity: 0.6;
}

#ps_section6 .flex {
  justify-content: space-between;
}
#ps_section6 .flex > div:first-of-type {
  width: 60%;
}
#ps_section6 .flex > div:last-of-type {
  width: 38%;
}
#ps_section7 .flex {
  justify-content: space-evenly;
}
#ps_section7 .flex > div {
  width: 44%;
  max-width: 420px;
  margin: 0;
}
#ps_section8 {
  padding: 60px 0;
}
#ps_section8 .flex {
  justify-content: space-between;
}
#ps_section8 .flex > div {
  width: 48%;
  margin: 3% 0 0;
}
#ps_section8 .flex > div:first-of-type ,
#ps_section8 .flex > div:nth-of-type(2) {
  margin-top: 0;
}
#ps_section8 .flex > div:last-of-type {
  margin-bottom: 100px;
}
footer {
    background-color: #fff;
}
footer > div {
  background-color: #217fc4;
}


.btn.down a::after {
  border-bottom: 2px solid #333;
  border-right: 2px solid #333;
  border-top: none;
}


@media screen and (min-width: 1500px) {
  .main_visual {
    max-height: 100%;
  }
}

@media screen and (max-width: 1040px) {
  #ps_section2 .inner {
    padding: 0 20px;
  }
/*  .tab-nav__item {
    max-width: 150px;
  }*/
  .tab-nav__item p { 
    font-size: 1.8rem;
  }
  .tab-nav__item p span {
    font-size: 1.2rem;
  }
/*  .tab-content__list {
    padding: 0 1.4vw;
  }*/
  #ps_section2 .inner02 ,
  #ps_section3 .inner02 {
    padding-top: 60px;
  }
  .js-fadein-transform{
    padding: 0 15px;
  }
}
@media screen and (max-width: 999px) {
  .tab-nav__item p span {
    font-size: 1.0rem;
  }
/*  .tab-nav__item {
    max-width: 142px;
  }
}*/
  #ps_section2 .inner02 > div:first-of-type::before {
    left: 1vw;
  }
  #ps_section2 .inner02 > div:first-of-type::after {
    right: 1vw;
  }
}
@media screen and (max-width: 900px) {
  .sp_menu button {
    top: 14px;
    background-color: #fff;
  }
  #Fpage-top a {
    margin-bottom: 0rem;
  }
  footer > div {
    padding: 20px 15px 20px;
  }
  .sp_menu nav {
    background-color: #217fc4;
  }
  .main_menu .icon {
    padding-left: 4rem;
  }
  .main_menu > li > a {
    transition: 0.5s;
  }
  .main_menu > li > a:hover ,
  .main_menu > li > ul.sp_show li a:hover {
    opacity: 0.6;
  }
  .main_menu > li > ul.sp_show {
    padding: 0 20px;
    padding-left: calc( 4rem + 20px );
  }
  .main_menu > li > ul.sp_show li {
    margin: 10px 0;
    color: #fff;
    transition: 0.5s;
  }
  .main_menu > li > ul.sp_show li:hover {
    opacity: 0.6;
    cursor: pointer;
  }
  .main_menu > li > ul.sp_show li a {
    color: #fff;
  }
  .main_menu > li > ul.sp_show li:first-of-type {
    margin-top: 0px;
  }
  .main_menu > li > ul.sp_show li:last-of-type {
    margin-bottom: 20px;
  }

  .fv_news .th_info_bnr {width: 45%;}
	.fv_news .fv_news_list {width: 51%;}
	.fv_news_list dt {width: 9rem;}
	.fv_news_list dd {width: calc(100% - 9rem);}
	.fv_news_list ul {margin-left: 1rem;}
	.fv_news_list .day {margin-right: 1rem;}
	.fv_news_list .txt {width: calc(100% - 8rem);}
  .fv_news .th_info_bnr + .fv_news_list {
		width: 51%;
	}
  header h1 {
    width: 35%;
    max-width: 240px;
  }
}
@media screen and (max-width: 820px) {
	.tab-nav__item {
    border-radius: 10px 10px 0 0;
    padding: 15px 5px;
    height: 8vw;
    padding: 15px 0px;
  }
  .tab-nav__item.is-active {
    box-shadow: 0px 1px 3px rgb(0 0 0 / 20%);
  }
	.tab-nav__item:nth-of-type(3) {margin-right: 0;}
	.tab-nav__item.no5 br {display: none;}

  .tab-nav__item-inner {
    position: relative;
    height: 100%;
  }
  .tab-nav__item p {
    font-size: 2rem;
    line-height: 1.0rem;
    position: absolute;
    left: 0;
    right: 0;
    top: 50%;
    transform: translateY( -50% );
  }
}
@media screen and (max-width: 800px) {
  .fv_news {height: auto;}
	.fv_news > .flex {padding: 30px 0 0; display: block;}
	.fv_news .th_info_bnr {width: 100%;}
	.fv_news .fv_news_list {width: 100%; margin: 30px 0 0;}
	.fv_news .th_info_bnr + .fv_news_list {width: 100%;margin-left: 0;}
}
@media screen and (min-width: 751px) {
  a[href^="tel:"] {
      pointer-events: none;
  }
  .list_bsb .txt_list_bb p a {
    color: #333;
    text-decoration: none;
  }
}
@media screen and (max-width: 750px) {
  .main_visual .datetime {
    max-width: 686px;
    padding: 20px;
  }
  .main_visual {
    height: calc(90vh - 70px );
    max-height: 880px;
  }
  .main_visual .main_back {
    background-image: url("../images/main_back_sp.png");
    max-height: 880px;
    background-position-y: top;
  }
	.fv_news_list dl {display: block; padding: 15px; border: 1px solid #e60011; border-radius: 10px;}
	.fv_news_list dt {width: 100%; padding: 0; margin-bottom: 2rem; font-size: 1.8rem; border: 0;}
	.fv_news_list dt br {display: none;}
	.fv_news_list dd {height: auto; width: 100%; padding-right: 0;}
	.fv_news_list dd a {display: block;}
	.fv_news_list ul {margin-left: 0;}
	.fv_news_list li {margin-bottom: 1.5rem;}
	.fv_news_list .txt {width: 100%; white-space: inherit; line-height: 1.3;}
	.fv_news_list dd::-webkit-scrollbar{width:0;}

  .yt-wrap {
      position: relative;
      padding-bottom: 56.25%;
      height: 0;
      overflow: hidden;
  }
  .yt-wrap iframe {
      position: absolute;
      top: 0;
      left: 0;
      width: 100%;
      height: 100%;
  }
  header > div.flex {
    position: relative;
  }
  header h1 {
    width: 24%;
    width: 46%;
    position: absolute;
    top: 50%;
    transform: translateY( calc( -50% - 14px ) );
    max-width: 290px;
  }
  header h1 img {
    max-width: 354px;
    width: 100%;
  }
  .cont_title img {
    max-height: 56px;
    height: 100%;
    height: 8vw;
  }
  #ps_section2 .inner ,
  #ps_section3 .inner {
    padding: 0 15px;
  }
  #ps_section1 .inner .img img {
    max-width: 590px;
  }
  #ps_section2 .inner02 {
    background: url(../images/parts04.png)no-repeat;
    background-size: contain;
  }
  #ps_section2 .inner02 > div:first-of-type::before,
  #ps_section2 .inner02 > div:first-of-type::after {
    content: none;
  }
  #ps_section2 .flower_guide {display: block;}
  #ps_section2 .flower_guide .pic {width: 100%; margin-right: 0;}
  #ps_section2 .flower_guide .txt {width: 100%; margin-top: 20px;}
  #ps_section2 .flower_guide .txt .f_ttl {font-size: 2.2rem; margin-bottom: 15px;}
  #ps_section2 .flower_guide .txt p {margin-bottom: 5px;}
  #ps_section2 .flower_guide .txt p:last-child {margin: 10px 0 0 0;}

  #ps_section3 .inner02 {
    background-image: none;
  }

  #ps_section4 .inner > div:first-of-type .pc {display: none;}
  #ps_section4 .inner > div:first-of-type .sp {display: block;}

  #ps_section6 .flex > div:first-of-type {
    width: 100%;
    margin: 0 auto;
    text-align: center;
  }
  #ps_section6 .flex > div:last-of-type {
    width: 38%;
    width: 100%;
    margin: 60px auto 0;
    text-align: center;
  }
  #ps_section6 .flex > div:last-of-type img {
      padding-right: 26px;
  }
  #ps_section6 .inner p {
    text-align: left;
/*    font-size: 2.4rem;
    font-weight: 400;
    line-height: 3.4rem;*/
  }
  #ps_section7 .flex > div {
    width: 100%;
    max-width: 520px;
    margin: 0 auto;
    text-align: center;
  }
  #ps_section7 .flex > div:first-of-type {
    margin-bottom: 40px;
  }
  #ps_section8 .flex > div {
    width:  100%;
  }
  #ps_section8 .flex > div:nth-of-type(2) {
    margin-top: 3%;
  }
    .cont_title {
    margin: 0 auto 8vw;
  }
  #ps_section1 .inner .img {
    margin: 8vw auto;
  }
  .fv_news .fv_news_list {
    margin-bottom: 0px;
  }
  #ps_section2 .inner02,
  #ps_section3 .inner02 {
    padding-top: 8vw;
  }
  #ps_section2 .inner02 > div:first-of-type,
  #ps_section3 .inner02 > div:first-of-type {
    margin-bottom: 8vw;
  }
  #ps_section2, #ps_section3, #ps_section4, #ps_section5, #ps_section6, #ps_section7 {
    padding: 0px 0 8vw;
  }
  #ps_section1 {
    padding-top: 8vw;
  }
  #ps_section2 .btn {
    padding-bottom: 0;
  }
  #ps_section3 .picture {
    margin: 8vw auto 6vw;
  }
  .tab-nav__list {
    gap: 10px;
  }
  #ps_section4 .inner > div:first-of-type {
    margin-bottom: 8vw;
  }
  #ps_section5 .inner p {
    margin-bottom: 2vw;
  }
  #ps_section6 .flex > div:last-of-type {
    margin: 8vw auto 0;
  }
  #ps_section6 .inner p {
    margin-top: 5vw;
  }
  #ps_section7 .flex > div:first-of-type {
    margin-bottom: 5vw;
  }
  #ps_section8 {
    padding: 8vw 0;
  }
  .js-fadein-transform{
    padding: 0 ;
  }
}



@media screen and (max-width: 640px) {

  .tab-nav__item p {
    font-size: 1.6rem;
  }
  .tab-nav__item p span {
    font-size: 1.1rem;
    letter-spacing: 0;
  }
/*  .main_visual {
    height: calc( 70vh - 70px );
  }*/
  .main_visual .datetime {
    max-width: 420px;
    padding: 20px;
    top: 48%;
  }
  .main_visual {
    height: calc( 82vh - 70px );
}
}
@media screen and (max-width: 580px) {
  .cont_title {
    height: 16vw;
  }
  .main_visual {
    height: calc( 74vh - 70px );
  }
}
@media screen and (max-width: 510px) {
  .main_visual {
    height: calc( 95vh - 60px );
  }
}
@media screen and (max-width: 450px) {
  .main_visual {
    height: calc( 85vh - 60px );
  }
}
@media screen and (max-width: 400px) {
  .main_visual {
    height: calc( 78vh - 70px );
  }
}

/*230323追記*/
.price a.price02_a {
  position: absolute;
  top: 1px;
  left: 55%;
  z-index: 10;
}
.price a.price02_a:hover {opacity: .6;}
.price .price_list_btn {margin: 0 auto 30px;}
@media screen and (max-width: 750px) {
	.price .price_list {margin: 0 auto;}
	.price a.price02_a img {width: 220px;}
	#ps_section6 .flex > .price a.price02_a img {padding: 0;}
}

/*250221*/
.desitalmap {
  max-width: 400px;
  margin: auto;
  margin-top: 30px;
  padding: 0 15px;
}

#ps_section_otoku {
  background-color: #fbe4d6;
  padding: 0 0 60px;
}
#ps_section_otoku .cont_title {
  background: #e6460a;
}
.otoku01, .otoku-flex {
  max-width: 800px;
  margin: auto;
  padding: 0 15px;
}
.otoku01 {
  margin-bottom: 15px;
}
.otoku-flex {
  display: grid;
  grid-template-columns: repeat(2,1fr);
  gap: 15px;
}

@media screen and (max-width: 750px) {
  #ps_section_otoku .cont_title img {
    max-height: 56px;
    height: 100%;
    height: 11vw;
  }
}

#ps_section_uminakatabi {
  background-color: #cbeffc;
  padding: 0 0 30px;
}
#ps_section_uminakatabi .cont_title {
  background: #009fd9;
}
.uminakatabi01, .uminakatabi02, .uminakatabi03, .uminakatabi04{
  max-width: 800px;
  margin: auto;
  padding: 0 15px;
  margin-bottom: 30px;
}
.uminakatabi04 a {
  display: flex;
  margin: 0 auto 30px;
  max-width: 420px;
}
.uminakatabi02 {
  max-width: 500px !important;
  text-align: center;
}
.uminakatabi03 {
  text-align: center;
} 
.uminakatabi01 p, .uminakatabi02 p {
  text-align: center;
}
.uminakatabi01 p, .uminakatabi02 p, .uminakatabi03 p {
  padding-bottom: 10px;
  font-size: 2rem;
}
@media screen and (max-width: 480px) {
  .uminakatabi01 p, .uminakatabi02 p, .uminakatabi03 p {
    font-size: 1.55rem;
  }
}

.new-base {
  position: relative;
}
.new-icon { 
  position:absolute;
  top: 1em;
  right: 1em;
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: #ff7daf;
  width: 80px;
  height: 80px;
  border-radius: 50%;
  text-align: center;
}
.new-icon p {
  color: #fff;
  font-size: 1.75rem;
  font-weight: bold;
}

@media screen and (max-width: 800px) {
  .fv_news {
      padding-bottom: 60px;
  }
}